package com.tofly.feesapi.common.enums;

import lombok.Getter;

@Getter
public enum ChargeTypeEnum {

    ORIGINAL(0,"默认全部"),
    WATER(1,"水费"),
    EFFLUENT(2,"污水费"),
    WATER_TAX(3,"水资源税"),
    PRESSURIZE(4,"二次加压费"),
    ADDITIONAL(5,"附加费"),
    FIRE_HYDRANT(6,"消防栓费"),

    ;

    private Integer value;
    private String des;

    //创建构造器
    ChargeTypeEnum(Integer value,String des) {
        this.value = value;
        this.des = des;
    }

}
